version: 1.2.6
files:
  - url: Beam-Setup.exe
    sha512: gdWZfxKgEi3I0M4Ir0/BiprRqUOEKJqioQOmoheYw4PNO8rZnrqVu6pCafv3kKSUW5KRzzl9RYmFdmfb7N2sUw==
    size: 221929240
  - url: Beam-Setup-x64.exe
    sha512: /4V3U8joved+z/IIiN2l6BV3FJebd/3b3otRjTZgsWC2+F88bTNQ3Lf4cDXjOVOkhKGk7tut+IT2w+f6kcR7rg==
    size: 110104449
  - url: Beam-Setup-arm64.exe
    sha512: 0oXz47Jbl34iS1F5pqsewarUGPeitj/ZYsouKkhrBheiXC1ceFsmnmPvUaxCCmyXBbqt5ifDGkHp2N0sFOcndA==
    size: 112400029
path: Beam-Setup.exe
sha512: gdWZfxKgEi3I0M4Ir0/BiprRqUOEKJqioQOmoheYw4PNO8rZnrqVu6pCafv3kKSUW5KRzzl9RYmFdmfb7N2sUw==
releaseDate: '2025-12-14T21:01:35.613Z'
